<div class="container">
  <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
      <li
        data-target="#carouselExampleCaptions"
        data-slide-to="0"
        class="active"
      ></li>
      <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
      <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img
          src="../../../assets/image/slide01.jpg"
          class="d-block w-100"
          class="img-fluid"
          alt="Salao01"
          width="2000"
          height="500"
        />
        <div class="carousel-caption d-none d-md-block">
          <h3>1° Encontre</h3>
          <p>Escolha os estabelecimento e profissionais de sua preferência.</p>
        </div>
      </div>
      <div class="carousel-item">
        <img
          src="../../../assets/image/slide02.jpg"
          class="d-block w-100"
          class="img-fluid"
          alt="Salao02"
          width="2000"
          height="500"
        />
        <div class="carousel-caption d-none d-md-block">
          <h3>2° Marque</h3>
          <p>Define o dia e o horário em que deseja marcar seu agendamento.</p>
        </div>
      </div>
      <div class="carousel-item">
        <img
          src="../../../assets/image/slide03.jpg"
          class="d-block w-100"
          class="img-fluid"
          alt="Salao03"
          width="2000"
          height="500"
        />
        <div class="carousel-caption d-none d-md-block">
          <h3>3° Compareça</h3>
          <p>Pronto! Agora, é só comparecer ao salão no horário marcado.</p>
        </div>
      </div>
    </div>
    <a
      class="carousel-control-prev"
      href="#carouselExampleCaptions"
      role="button"
      data-slide="prev"
    >
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a
      class="carousel-control-next"
      href="#carouselExampleCaptions"
      role="button"
      data-slide="next"
    >
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
</div>

<br />
<br />

<div class="container">
  <div class="row justify-content-around">
    <div class="col-4-sm">
      <div class="card" style="width: 18rem;">
        <img
          src="../../../assets/image/Barbearia.jpg"
          class="card-img-top"
          class="img-fluid"
          alt="..."
        />
        <div class="card-body">
          <h5 class="card-title">Corte Masculino</h5>
          <p class="card-text">
            Cadastre sua barbearia!! E vem crescer o seu negócio.
          </p>
          <!-- <a href="#" class="btn btn-primary">Go somewhere</a> -->
        </div>
      </div>
    </div>

    <div class="col-4-sm">
      <div class="card" style="width: 18rem;">
        <img
          src="../../../assets/image/Salão.jpg"
          class="card-img-top"
          class="img-fluid"
          alt="..."
        />
        <div class="card-body">
          <h5 class="card-title">Corte Feminino</h5>
          <p class="card-text">
            Cadastre o seu Salão Beleza! E tenha mais controle dos seus serviços
            e agendamento.
          </p>
          <!-- <a href="#" class="btn btn-primary">Go somewhere</a> -->
        </div>
      </div>
    </div>

    <div class="col-4-sm">
      <div class="card" style="width: 18rem;">
        <img
          src="../../../assets/image/ManicurePedicure.jpg"
          class="card-img-top"
          class="img-fluid"
          alt="..."
        />
        <div class="card-body">
          <h5 class="card-title">Mão e pé</h5>
          <p class="card-text">
            Mostra o seu serviços
          </p>
          <!-- <a href="#" class="btn btn-primary">Go somewhere</a> -->
        </div>
      </div>
    </div>

    <!-- <div class="col">
    <div class="col -lg-4" width="140" height="140">
      <img src="../../../assets/image/Barbearia.jpg" class="card-img-top"
        class="img-fluid"
        alt="...">
      <div class="card-body">
        <h2>Corte Masculino</h2>
        <p class="card-text">Cadastre sua barbearia!! E vem crescer o seu
          negócio.</p>
      </div>
    </div>


    <div class="col -lg-4" width="140" height="140">
      <img src="../../../assets/image/Salão.jpg" class="card-img-top" alt="...">
      <div class="card-body">
        <h2>Corte Feminino</h2>
        <p class="card-text">Cadastre o seu Salão Beleza! E tenha mais controle
          dos seus serviços e agendamento.</p>
      </div>
    </div>


    <div class="col -lg-4" width="140" height="140">
      <img src="../../../assets/image/ManicurePedicure.jpg" class="card-img-top"
        alt="...">
      <div class="card-body">
        <h2>Mão e pé</h2>
        <p class="card-text">Mostra o seu serviços </p>
      </div>
    </div> -->
  </div>
</div>
